xine-lib: xine-lib-1.2.13/src/demuxers/group_audio.h File Reference

xine-lib 1.2.13-20230125hg15249

Functions
group_audio.h File Reference
`#include <xine/xine_internal.h>`

Go to the source code of this file.

## Functions
void * | demux_aac_init_plugin (xine_t *xine, const void *data)
void * | demux_ac3_init_plugin (xine_t *xine, const void *data)
void * | demux_aud_init_plugin (xine_t *xine, const void *data)
void * | demux_aiff_init_plugin (xine_t *xine, const void *data)
void * | demux_cdda_init_plugin (xine_t *xine, const void *data)
void * | demux_dts_init_plugin (xine_t *xine, const void *data)
void * | demux_flac_init_plugin (xine_t *xine, const void *data)
void * | demux_mpgaudio_init_class (xine_t *xine, const void *data)
void * | demux_mpc_init_plugin (xine_t *xine, const void *data)
void * | demux_realaudio_init_plugin (xine_t *xine, const void *data)
void * | demux_shn_init_plugin (xine_t *xine, const void *data)
void * | demux_snd_init_plugin (xine_t *xine, const void *data)
void * | demux_tta_init_plugin (xine_t *xine, const void *data)
void * | demux_voc_init_plugin (xine_t *xine, const void *data)
void * | demux_vox_init_plugin (xine_t *xine, const void *data)
void * | demux_wav_init_plugin (xine_t *xine, const void *data)

## Function Documentation

## ◆ demux_aac_init_plugin()

void * demux_aac_init_plugin | ( | xine_t * | xine,
|  | const void * | data )

References demux_plugin_s::dispose, N_, NULL, demux_class_s::open_plugin, and open_plugin().

## ◆ demux_ac3_init_plugin()

void * demux_ac3_init_plugin | ( | xine_t * | xine,
|  | const void * | data )

References demux_plugin_s::dispose, N_, NULL, demux_class_s::open_plugin, and open_plugin().

## ◆ demux_aiff_init_plugin()

void * demux_aiff_init_plugin | ( | xine_t * | xine,
|  | const void * | data )

References demux_plugin_s::dispose, N_, NULL, demux_class_s::open_plugin, and open_plugin().

## ◆ demux_aud_init_plugin()

void * demux_aud_init_plugin | ( | xine_t * | xine,
|  | const void * | data )

References demux_plugin_s::dispose, N_, NULL, demux_class_s::open_plugin, and open_plugin().

## ◆ demux_cdda_init_plugin()

void * demux_cdda_init_plugin | ( | xine_t * | xine,
|  | const void * | data )

References demux_plugin_s::dispose, N_, NULL, demux_class_s::open_plugin, and open_plugin().

## ◆ demux_dts_init_plugin()

void * demux_dts_init_plugin | ( | xine_t * | xine,
|  | const void * | data )

References demux_plugin_s::dispose, N_, NULL, demux_class_s::open_plugin, and open_plugin().

## ◆ demux_flac_init_plugin()

void * demux_flac_init_plugin | ( | xine_t * | xine,
|  | const void * | data )

References demux_plugin_s::dispose, N_, NULL, demux_class_s::open_plugin, and open_plugin().

## ◆ demux_mpc_init_plugin()

void * demux_mpc_init_plugin | ( | xine_t * | xine,
|  | const void * | data )

References demux_plugin_s::dispose, N_, NULL, demux_class_s::open_plugin, and open_plugin().

## ◆ demux_mpgaudio_init_class()

void * demux_mpgaudio_init_class | ( | xine_t * | xine,
|  | const void * | data )

References demux_plugin_s::dispose, N_, NULL, demux_class_s::open_plugin, and open_plugin().

## ◆ demux_realaudio_init_plugin()

void * demux_realaudio_init_plugin | ( | xine_t * | xine,
|  | const void * | data )

References demux_plugin_s::dispose, N_, NULL, demux_class_s::open_plugin, and open_plugin().

## ◆ demux_shn_init_plugin()

void * demux_shn_init_plugin | ( | xine_t * | xine,
|  | const void * | data )

References demux_plugin_s::dispose, N_, NULL, demux_class_s::open_plugin, and open_plugin().

## ◆ demux_snd_init_plugin()

void * demux_snd_init_plugin | ( | xine_t * | xine,
|  | const void * | data )

References demux_plugin_s::dispose, N_, NULL, demux_class_s::open_plugin, and open_plugin().

## ◆ demux_tta_init_plugin()

void * demux_tta_init_plugin | ( | xine_t * | xine,
|  | const void * | data )

References demux_plugin_s::dispose, N_, NULL, demux_class_s::open_plugin, and open_plugin().

## ◆ demux_voc_init_plugin()

void * demux_voc_init_plugin | ( | xine_t * | xine,
|  | const void * | data )

References demux_plugin_s::dispose, N_, NULL, demux_class_s::open_plugin, and open_plugin().

## ◆ demux_vox_init_plugin()

void * demux_vox_init_plugin | ( | xine_t * | xine,
|  | const void * | data )

References demux_plugin_s::dispose, N_, NULL, demux_class_s::open_plugin, and open_plugin().

## ◆ demux_wav_init_plugin()

void * demux_wav_init_plugin | ( | xine_t * | xine,
|  | const void * | data )

References demux_plugin_s::dispose, N_, NULL, demux_class_s::open_plugin, and open_plugin().